--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
CUDA = CUDA or {};

DAMN.EnterAnimations:registerVehicleScript("Base.70cuda", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.70barracudaAAR", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.70barracuda", "low");